.u-section-1 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 851px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 173px;
  margin: 94px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 77px 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 50px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  align-self: center;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 54px auto 0;
  padding: 21px 65px 21px 64px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 851px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-2 {
  width: 295px;
  height: 122px;
  margin: 145px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 77px 15px 0 30px;
}

.u-section-1 .u-text-4 {
  margin: 51px 0 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 52px auto 0;
  padding: 21px 65px 21px 64px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 851px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: 67px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 77px 30px 0;
}

.u-section-1 .u-text-6 {
  margin: 116px auto 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 79px auto 0;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-1 .u-image-2 {
    width: 235px;
    height: 97px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 702px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 138px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 180px;
    height: 74px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    width: 180px;
    height: 180px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 92px;
    padding-left: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }
}